{
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "u-navbar": "/uview-ui/components/u-navbar/u-navbar",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-divider": "/uview-ui/components/u-divider/u-divider",
    "goods": "/comps/goods/goods",
    "hot-consult": "/comps/hot-consult/hot-consult",
    "loading": "/comps/loading/loading"
  }
}